E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

GNet::FutureEvent Member List

This is the complete list of members for GNet::FutureEvent, including all inherited members.

FutureEvent(FutureEventHandler &, ExceptionHandler &) | GNet::FutureEvent |
FutureEventImp (defined in GNet::FutureEvent) | GNet::FutureEvent | friend
handle() | GNet::FutureEvent |
handle_type typedef (defined in GNet::FutureEvent) | GNet::FutureEvent |
send(handle_type handle) g__noexcept | GNet::FutureEvent | static
~FutureEvent() | GNet::FutureEvent |